




.popularArticles {
  opacity:1;
  $parent:&;

  position:relative;

  padding: map-get($mobile, space-lg) 0;

  @include breakpoint($large) {
    padding: map-get($desktop, space-sm) 0 map-get($desktop, space-lg);
  }


  &__total {
    display: block;
    position: relative;
    margin: -#{map-get($mobile, space-md)} auto #{map-get($mobile, space-lg)} auto;

    @include breakpoint($large) {
      margin: -#{map-get($desktop, space-sm)} auto #{map-get($desktop, space-lg)} auto;
    }
  }


  &__heading {
    text-align:center;

    &:after {
      content:"";
      width:50px;
      height:2px;
      background:$border-color;
      position:relative;
      display:block;
      margin:1rem auto 0;
    }
  }

  .carousel {
    .slider {
      &:after {
        content: 'flickity';
        display: none; /* hide:after */
      }

      @include breakpoint($large) {
        &:after {
         content: '';
        }
      }

      .slider__cell{
        padding:0 0.75rem;
        margin-bottom:map-get($mobile, space-md);
        @include breakpoint($large) {
          margin-bottom:map-get($desktop, space-md);
        }

        &.last{
          @include breakpoint($medium) {
            margin-bottom:0;
          }
        }

      }
    }
  }

  #{$parent}__cta {
    text-align:center;
    padding-top: map-get($mobile, space-lg);

    @include breakpoint($large) {
      padding-top: map-get($desktop, space-lg);
    }

    .cta {
      margin: 0;
    }
  }
}
